Error

two or more packages specified (libadasockets5 libsane-extras)